#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = 23
    IF n < 0 THEN
        n = 0
    ELSEIF n = 0 THEN
        n = 1
    ELSE
        n = n + 1
    END IF
    FUNCTION = 0
END FUNCTION
